<?xml version="1.0" encoding="GB2312"?>
<RemosaicConfig>
    <Remosaic remosaicSupported="1" remosaicThred="100" remosaicIsoThred="200" remosaicZoomRatio="2" insensorZoomYuvsrSupported="1" iszIsoThred="1000"></Remosaic>
</RemosaicConfig>
